   [
	 {
        "ingredientPattern": "_B_,LKL,LKL",
        "shapeless": false,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:rope",
            },
            "K": {
                "type": "item",
                "code": "game:drygrass",
		"quantity": 2
            },
            "L": {
                "type": "item",
		"allowedVariants": [ "drygrass", "bamboostakes", "cattailtops", "flaxfibers", "papyrustops", "stick", "thatch", "treeseed-acacia", "treeseed-birch", "treeseed-kapok", "treeseed-maple", "treeseed-oak", "treeseed-pine", "treeseed-larch", "treeseed-crimsonkingmaple", "treeseed-redwood", "treeseed-greenspirecypress", "treeseed-baldcypress", "treeseed-ebony", "treeseed-walnut", "treeseed-purpleheart", "seeds-carrot", "seeds-flax", "seeds-onion", "seeds-spelt", "seeds-turnip", "seeds-parsnip", "seeds-rice", "seeds-rye", "seeds-soybean", "seeds-cabbage", "seeds-pumpkin", "seeds-pineapple", "seeds-cassava", "seeds-amaranth", "seeds-peanut", "seeds-sunflower", "seeds-bellpepper", "beeswax", "candle", "paper-parchment" ],
                "code": "game:*",
		"quantity": 1
            }
        },
        "width": 3,
        "height": 3,
        "output": {
            "type": "item",
            "code": "somedisassemblyrequired:compostbale",
            "quantity": 1
        }
    },
	 {
        "ingredientPattern": "_B_,LKL",
        "shapeless": false,
        "ingredients": {
            "B": {
                "type": "item",
                "code": "game:rope",
            },
            "K": {
                "type": "item",
                "code": "game:drygrass",
		"quantity": 2
            },
            "L": {
                "type": "block",
		"allowedVariants": [ "bigberrybush-redcurrant-empty", "bigberrybush-blackcurrant-empty", "bigberrybush-whitecurrant-empty", "smallberrybush-cranberry-empty", "smallberrybush-blueberry-empty", "fern-cinnamonfern", "fern-deerfern", "fern-eaglefern", "fern-hartstoungefern", "flower-lupine-blue-free", "flower-lupine-orange-free", "flower-lupine-purple-free", "flower-lupine-red-free", "flower-lupine-white-free", "flower-croton-small-crimson-brown-green", "flower-croton-medium-crimson-brown-green", "flower-croton-small-crimson-green", "flower-croton-medium-crimson-green", "flower-croton-small-crimson-orange", "flower-croton-medium-crimson-orange", "flower-croton-small-darkgreen-gold", "flower-croton-medium-darkgreen-gold", "flower-croton-small-darkgreen-gold-crimson", "flower-croton-medium-darkgreen-gold-crimson", "flower-croton-small-green-orange", "flower-croton-medium-green-orange", "flower-croton-small-lemongreen", "flower-croton-medium-lemongreen", "flower-croton-small-lemongreen-crimson", "flower-croton-medium-lemongreen-crimson", "flower-catmint-free", "flower-cornflower-free", "flower-forgetmenot-free", "flower-edelweiss-free", "flower-heather-free", "flower-horsetail-free", "flower-orangemallow-free", "flower-wilddaisy-free", "flower-westerngorse-free", "flower-cowparsley-free", "flower-goldenpoppy-free", "flower-lilyofthevalley-free", "flower-woad-free", "flower-redtopgrass-free", "tallplant-brownsedge-land-normal-free", "barrelcactus-normal", "sapling-greenbamboo-free", "sapling-brownbamboo-free", "sapling-greenbambooshoots-free", "sapling-brownbambooshoots-free", "sapling-crimsonkingmaple-free", "sapling-greenspirecypress-free", "sapling-birch-free", "sapling-oak-free", "sapling-maple-free", "sapling-pine-free", "sapling-acacia-free", "sapling-kapok-free", "sapling-baldcypress-free", "sapling-larch-free", "sapling-redwood-free", "sapling-ebony-free", "sapling-walnut-free", "sapling-purpleheart-free", "flower-raffelsia-brown", "flower-raffelsia-red", "waterlily", "flower-raffelsia-brown", "wildvine-section-north", "wildvine-end-north" ],
                "code": "game:*",
		"quantity": 1
            }
        },
	"recipeGroup": 1,
        "width": 3,
        "height": 2,
        "output": {
            "type": "item",
            "code": "somedisassemblyrequired:compostbale",
            "quantity": 1
        }
    }
]